Subject: Re: ml300 boot loader question

From: Mike Wellington <[email-masked]>
Date: Sat, 14 Feb 2004 15:43:07 -0700

All I know is that Xilinx customer support told me that EDK 3.2 and
EDK 6.1 are incompatible with each other.   Also be sure to get the
service packs for EDK 6.1 and ISE 6.1.   Inside the service packs
was a utility called "revup" which I used to convert my "pre-service pack"
designs to run under 6.1+Service Pack.  I think there are instructions
on the Xilinx website where you find the Service Pack telling you how
to upgrade your designs.

-mike wellington
  [email-masked]

Jon Masters wrote:

>
>
> Peter Ryser wrote:
>
> | downloads the Linux kernel into main memory, and boots Linux.
>
> Has anyone here had problems with designs that work fine when built with
> EDK 3.2 subsequently falling over completely with EDK 6.1?
>
> At the moment I am debugging a possible issue with memory controller
> logic and would love to hear these are known issues with fixes.
>
> Cheers,
>
> Jon.
>
>

--

=mike wellington
[email-masked]
303.920.6412  Desk
720.434.7559  Cell

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/